* {
    padding-top: 10px;
    padding-bottom: 10px;
}
.container {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    text-align: center;
}
.header{
    background-color: antiquewhite;
    order: 1;
    width: 100%;
}
.item-1 {
    background-color: mediumpurple;
    order: 3;
    width: 100%;
}
.item-2 {
    background-color: magenta;
    order: 4;
    width: 100%;
}
.main {
    background-color: cornflowerblue;
    order: 2;
}
.footer {
    background-color: greenyellow;
    order: 5;
    width: 100%;
}
p {
    text-align: left;
}


@media (min-width: 750px) {
    .item-1 {
        width: 50%;
    }
    .item-2 {
        width: 50%;
    }
}


@media (min-width: 1200px) {
    .item-1 {
        order: 2;
        width: 15%;
    }
    .item-2 {
        width: 15%;
    }
    .main {
        order: 3;
        width: 70%;
    }
}
